;[Convert]
;*.trim =

[DIContainer]
filename = "dicon.ini"

[Action]
moneyview     = "ref:moneyview"
upduser = ""

title = "出品者支払一覧"
pagename = "リスト - "


[InjectRequest]
moneyview = 


[View]
success = "admin/moneymanage/payment/done.html"
error = "admin/moneymanage/payment/error.html"